import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional(),
  paymentGroupId: z.literal(true).optional(),
  _all: z.literal(true).optional()
}).strict();
export const SeleniumSettingsCountAggregateInputObjectSchema: z.ZodType<Prisma.SeleniumSettingsCountAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.SeleniumSettingsCountAggregateInputType>;
export const SeleniumSettingsCountAggregateInputObjectZodSchema = makeSchema();
